This package browser is in early development. Mind the rough edges.

perl-moox 0.101

Using Moo and MooX:: packages the most lazy way

Contains the MooX and MooX::Role packages.

Installation

Install perl-moox 0.101 as follows:

guix install perl-moox@0.101

Or install the latest version:

guix install perl-moox

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.